package org.jasig.cas.web;

import com.pudonghot.emtomcat.EmTomcat;

/**
 * @author Donghuang
 * @date Jul 24, 2021 15:15:58
 */
public class CasWebServer {

    public static void main(String[] args) {
        EmTomcat.run(8090);
    }
}
